Apple Safari 'background' attribute Remote Denial Of Service Vulnerability

Apple Safari is prone to a remote denial-of-service vulnerability.

Successful exploits may allow an attacker to crash the affected browser, resulting in a denial-of-service condition. Given the nature of this issue, memory corruption or code execution might be possible, but has not been confirmed.

The issue affects Safari 4.0.4 and 4.0.3; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus